RT-REPEAT-TICKET(1)

NAME
rt-repeat-ticket - repeat ticket

SYNOPSIS
    rt-repeat-ticket  # today
    rt-repeat-ticket --type daily # repeat tickets of repeat type 'daily'
    rt-repeat-ticket --date 2012-06-23
    rt-repeat-ticket --ticket 20 # repeat ticket 20

DESCRIPTION
This script will repeat ticket according to the recurrence rule.